Interfaz de usuario - Task #153
5.6 Testeo
01/09/2012 11:10 AM - Jose Manuel Vivé Arnal

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.0.0 Spent time: 0.00 hour
Description

History

#1 - 01/09/2012 11:10 AM - Jose Manuel Vivé Arnal
- Tracker changed from Bugs to Task

#2 - 01/31/2012 10:03 AM - Jose Manuel Vivé Arnal

- Target version set to v1.0.0

#3 - 01/02/2013 12:10 PM - Cesar Ordinana
- Status changed from New to Closed
